Subject: Trainer Candidate - Simran Gupta
From: Simran Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Jan 2023 04:31:06 -0500

| | Tech Support Test

Name | Simran Gupta
E-mail | [email-masked]
Phone Number | (0) 8320191934
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Agra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Urban company | Quality Analyst | 20Aug | 36000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in Quality? | In Quality there is so much to learn,we can improve process for our company
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | To give feedback to associates over the google meet. I believe that feedback is the most important factor of quality
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer serivce is to provide a solution to the customer of his problem but for me great customer service is to go beyond and above the process to provide the solution to the customer
What according to you makes you a good candidate for this position? | I strongly believe that i am fit for this role as i  understand the importance of quality in the company
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |